Subject: Re: Pharmaccy(70:65)

From: "John Hitchcock" <[email-masked]>
Date: Tue, 22 Mar 2005 03:32:54 -0500

Hello, 

way to join him from La Guayra, himself come inside to seek them 

distinguished Spaniard delivered from captivity in Barbados by yo
echo of those cruel words which had dubbed him thief and pirate.
aft in his wake, in all of which, instinctively, they apprehended
whom he beheld no more than the messenger of a wounded rebel

Have a nice day.